/* ADOBE FONT - SOFIA */

@import url("https://use.typekit.net/gwk0skk.css");
h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-style: normal;
}

a {
    font-family: Poppins, sans-serif;
    font-weight: 700;
    font-style: normal;
}

p,
i {
    font-family: "sofia-pro-regular", sans-serif;
    font-weight: 400;
    font-style: normal;
}

body {
    font: "sofia-pro-regular", "sans-serif", sans-serif;
    font-size: 16px;
    line-height: 1.5;
}


/** END FONTS **/

#block-boxes-header-social-newsletter i {
    font-style: normal;
}

#block-boxes-header-social-newsletter {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    padding: 10px;
    margin: 0;
}

.region {
    width: 100% !important;
    margin: 0 !important;
    padding: 0;
}

.zone {
    margin: 0;
    width: 100%;
}

#block-boxes-header-social-newsletter .boxes-box-content {
    display: flex;
    justify-content: space-between;
}

#social-header-area {
    display: flex;
    justify-content: space-between;
    width: 400px;
    font-size: 14px;
}

.social-name {
    margin-left: 5px;
    font-family: "Poppins", sans-serif;
}

#block-boxes-header-social-newsletter a {
    color: #666666;
}

#newsletter-header-area a {
    font-weight: bold;
    color: #0093c9;
    text-transform: uppercase;
    font-size: 14px;
}

#block-boxes-header-social-newsletter i {
    font-style: normal;
    font-family: "Poppins", "sofia-pro-normal", sans-serif;
}

#block-boxes-header-social-newsletter .fa {
    font-family: "fontawesome";
}

#zone-menu {
    width: 100%;
}

#block-menu-block-congress-main-menu-superfish {
    padding-right: 0;
    padding-top: 2em;
    padding-left: 0;
    margin-bottom: 0;
    padding-bottom: 0;
}

.fa.fa-newspaper>i {
    font-weight: bold;
    text-decoration: underline;
}

.news-name {
    margin-left: 5px;
}